/* ------ START: Global Reset ------ */
* {
	padding: 0;
	margin: 0;
}

a {
	outline: none;
}

fieldset {
	padding: 0.5em;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
blockquote,
form,
label,
ul,
ol,
dl,
fieldset,
address {
	margin: 0;
}

img {
	border: 0;
}

li,
dd,
blockquote {
	margin-left: 5%;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol {
	margin-bottom: 1em;
}
/* ------ END: Global Reset ------ */

BODY {
	background: url("../images/body-bg.jpg") no-repeat center top transparent;
	font: 0.85em Arial, Helvetica, sans-serif;
	background-attachment: fixed !important;
	background-size: cover !important;
	color: #ffffff;
}

/* ------ START: Links ------ */
a {
	outline: none;
}

a {
	text-decoration: underline;
	color: #e0d9d4;
}
A:visited {
	text-decoration: underline;
	color: #e0d9d4;
}
A:active {
	text-decoration: underline;
	color: #e0d9d4;
}
A:hover {
	text-decoration: underline;
	color: #e0d9d4;
}
A:focus {
	text-decoration: underline;
	color: #e0d9d4;
}
/* ------ END: Links ------ */

.checkbox {
	border: 0px;
}

.clear {
	clear: both;
	height: 0px;
}

#content {
	background-color: rgb(53, 43, 36);
	background: rgba(53, 43, 36, 0.9);
	border: 1px solid #231e1a;
	margin-bottom: 2.142857142857143em; /* 30/14*/
	overflow: auto;
	padding: 1em 0.7142857142857143em; /* 10/14*/
}

#content p {
	line-height: 1.5em;
}

.gallery {
	margin: 0;
	padding: 0;
	clear: both;
}

.gallery li {
	list-style-type: none;
	display: inline-block;
	margin: 0 1.428571428571429em 1.428571428571429em 0; /* 20/14 */
	padding: 0;
	vertical-align: top;
	width: 20.83333333333333%; /* 200/940*/
}

.gallery img {
	border: 1px solid #000000;
	max-width: 100%;
}

.gallery p {
	display: block;
	text-align: center;
}

p.gallery-category-caption {
	background: none repeat scroll 0 0 #000000;
	display: block;
	font-weight: bold;
	letter-spacing: 0.03em;
	margin-bottom: -2em;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	padding: 0.3em 0;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	top: -4.5em;
	width: 80%;
}

p.gallery-category-caption:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	cursor: pointer;
}

.button:link,
.button:visited {
	display: block;
	max-width: max-content;
	font-size: 1.375em;
	margin: 1em auto;
	text-decoration: none;
	background: linear-gradient(to bottom, #b72727 0%, #7f0808 100%);
	padding: 0.5em 1em;
	border-radius: 0.5em;
}

.button:hover,
.button:focus {
	background: linear-gradient(to bottom, #7f0808 0%, #7f0808 100%);
}

/* ------ START: H Tags ------ */
h1 {
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Arial,
		sans-serif;
	font-weight: normal;
	font-size: 1.5em;
	color: #ffffff;
	text-transform: uppercase;
}
/*
h1.gallery-subpage {
  color: #000;
  font-size: 1.8em;
  font-weight: bold;
  margin-top: 2.75em;
  margin-bottom: 2em;
}*/

h2 {
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Arial,
		sans-serif;
	font-weight: normal;
	font-size: 1.4em;
	color: #ffffff;
	margin-top: 2em;
	clear: both;
}

h3 {
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Arial,
		sans-serif;
	font-weight: normal;
	font-size: 1.3em;
	color: #ffffff;
	margin-top: 1.5em;
	border-bottom: 1px solid #534439;
}
/* ------ END: H Tags ------ */

/* ------ START: Footer ------ */
#footer {
	width: 100%;
	clear: both;
	font-size: 0.9em;
	color: #fefefe;
	text-align: center;
	background: #7e583e;
}

#footer-content {
	width: 100%;
	margin: 0 auto;
	padding: 1.428571428571429em 0; /* 20/14*/
}

#footer p {
	margin-top: 1em;
	margin-bottom: 1.428571428571429em; /* 20/14*/
}

#footer .footer-links a {
	margin-right: 1.428571428571429em; /* 20/14*/
}

#footer a {
	color: #fefefe;
	text-decoration: none;
}
#footer a:hover,
#footer a:focus {
	text-decoration: underline;
}
/* ------ END: Footer ------ */

/* ------ START: Form Styles ------ */
#form_contact {
	width: 70%;
	float: left;
}

#form_contact .form_fields {
	clear: both;
}

#form_contact .form_fields label {
	display: inline-block;
	width: 20%;
	text-align: right;
	padding-right: 0.7142857142857143em; /* 10/14*/
}

#form_contact .form_input {
	width: 70%;
	border: 1px solid #999999;
}

#form_contact .form_textarea {
	width: 70%;
	height: 10em;
	border: 1px solid #999999;
	vertical-align: top;
}

#form_contact .form_required {
	color: #cf0c19;
}

#form_contact .input_submit {
	text-align: center;
}

#form_contact p.input_submit input {
	height: 1.875em; /* 30/16*/
	width: 6.25em; /* 100/16*/
	background-color: #5d0a0e;
	color: #ffffff;
	border: none;
	font-size: 1.2em;
}

/* ------ END: Form Styles ------ */

#google-map {
	float: right;
	margin-left: 1.428571428571429em; /* 20/14 */
}

#home-feature {
	background: #503e32;
	float: right;
	width: 48.93617021276596%; /* 460/940 */
}

.home-main-content {
	float: left;
	width: 48.93617021276596%; /* 460/940 */
}

* * body #home-feature {
	height: 12.57142857142857em; /* 176 / 14 */
}

#home-feature h2 {
	background: #231e1a;
	height: 1.714285714285714em; /* 36/21*/
	line-height: 1.714285714285714em; /* 36/21*/
	font-family: "Lucida Sans Unicode", "Trebuchet MS", "Lucida Sans", Arial,
		sans-serif;
	font-weight: normal;
	font-size: 1.5em; /* 21/14*/
	color: #ffffff;
	text-transform: uppercase;
	padding-left: 0.4761904761904762em; /* 10/21*/
	margin: 0 0 1em 0;
	clear: none;
}

#home-feature .description {
	padding: 0 1.428571428571429em; /* 20/14*/
}

#home-feature img {
	float: right;
	margin-left: 0.7142857142857143em; /*10/20*/
}

#home-feature .more-details a {
	background: url(../images/learn-more.gif) no-repeat;
	width: 9.444444444444444em; /* 170/18*/
	height: 1.888888888888889em; /* 34/18*/
	line-height: 1.777777777777778em; /* 32/18*/
	color: #ffffff;
	font-family: "Lucida Sans Unicode", "Trebuchet MS", "Lucida Sans", Arial,
		sans-serif;
	font-size: 1.3em;
	text-align: center;
	display: block;
	text-decoration: none;
	max-height: 33px;
	margin: 0 0 0.5555555555555556em 1.111111111111111em; /* 10/18 20/18*/
}

#home-feature .more-details a:hover {
	background-position: 0 -1.888888888888889em; /* 34/18*/
	border-radius: 8px;
	text-decoration: none;
}

/* ------ START: Header ------ */

#header {
	background: url("../images/header-bg.png") repeat-x top center transparent;
}

#logo {
	float: left;
	width: 26.04166666666667%; /* 250/960*/
}

#logo h1 {
	padding: 0;
	margin: 0;
}

#logo h1 a {
	display: block;
	width: 100%;
	height: 6.714285714285714em; /* 164/21*/
	text-indent: -99999px;
	background: url("../images/logo.gif") no-repeat;
}

#photos {
	float: right;
}

#header .wrapper {
	overflow: auto;
}

#address {
	background-color: rgb(53, 43, 36);
	background: rgba(53, 43, 36, 0.85);
	border: 1px solid #231e1a;
	box-sizing: border-box;
	color: #d1d1d1;
	float: left;
	font-size: 1.071428571428571em; /*15/14*/
	line-height: 1.5em;
	margin: 1.666666666666667em 0; /* 25/14 20/14*/
	padding: 1.33333333em; /* 20/15 */
	width: 26.04166666666667%; /* 250/960*/
}

#address a {
	color: #d1d1d1;
	background: none;
	text-indent: 0;
	height: auto;
	margin-bottom: 0;
}

#main-header {
	width: 100%;
}

/* ------ END: Header ------ */

/* ------ START: Menu ------ */

/** NAV Start **/

nav li a {
	line-height: 1;
	margin-bottom: 1px;
	text-decoration: none;
}

#main-nav {
	float: right;
	width: 72.91666666666667%; /* 700/960*/
}

#main-nav ul {
	background-color: #231e1a;
	margin: 1.428571428571429em 0; /* 20/14*/
	padding: 0 0.357143em; /* 5/14 */
}

#main-nav li {
	padding: 0;
	vertical-align: top;
}

#main-nav li a {
	border-bottom: 3px solid #231e1a;
	color: #fff;
	display: block;
	font-size: 1.071428571428571em; /* 15/14*/
	padding: 0.8em 0.3333333333333333em 0.1333333333333333em; /* 12/15 5/15 2/15 */
	margin-bottom: 0.4666666666666667em; /* 7/15 */
	text-transform: capitalize;
	text-align: center;
}

#main-nav li:hover a,
#main-nav .current a {
	border-color: #7e583e;
	color: #fff;
	text-decoration: none;
}

nav ul {
	list-style: none;
	margin: 0;
}

nav li {
	display: inline-block;
	margin: 0;
	text-transform: uppercase;
}

/* ------ END: Menu ------ */

#photos img {
	border: 1px solid #7a7575;
	float: left;
	margin: 0px 0px 1.076923076923077em 0.7142857142857143em; /* 13/14 10/14*/
	padding: 0;
	max-width: 100%;
	height: auto;
}

.quote {
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Arial,
		sans-serif;
	font-weight: normal;
	font-size: 1.3em;
	color: #ffffff;
	background: #503e32;
	padding: 0.7142857142857143em; /* 10/14*/
	text-align: center;
	margin-bottom: 1.428571428571429em; /*20/14 */
}

.contact-info {
	background: #503e32;
	padding: 0.7142857142857143em; /* 10/14*/
	width: 24%; /* 240/960*/
}

.quote p {
	margin-bottom: 0;
}

.testimonial {
	background: #503e32;
	padding: 1.428571428571429em; /*20/14 */
	margin-bottom: 1.428571428571429em; /*20/14 */
}

#top-bar {
	width: 100%;
	overflow: auto;
	background: #7e583e;
	margin: 0;
	padding: 0;
}

#top-bar h2 {
	float: left;
	width: 71.875%; /* 690/960 */
	padding-left: 0.5882352941176471em; /* 10/17*/
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Arial,
		sans-serif;
	color: #ffffff;
	font-size: 1.2em;
	line-height: 2.47059em; /* 42/17*/
	font-weight: normal;
	margin: 0;
}

#top-bar ul {
	float: right;
	width: 25%; /* 240/ 960 */
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9285714285714286em; /* 13/14*/
	list-style: none;
	margin: 1.153846153846154em 0 0 0; /* 15/13*/
	padding: 0;
}

#top-bar li {
	background: url(../images/top-arrow.gif) no-repeat center right;
	padding: 0 2.307692307692308em 0 1.153846153846154em; /* 30/13 15/13*/
	margin: 0;
	float: left;
}

#top-bar .none {
	background: none;
	padding-right: 0px;
}

#top-bar a {
	border-bottom: 2px solid #7e583e;
	text-decoration: none;
	color: #ffffff;
}

#top-bar a:hover,
#top-bar a:focus {
	border-color: #503e32;
}

#content #address {
	background: #503e32 none repeat scroll 0 0;
	float: left;
}

.main-content {
	float: right;
	width: 71.875%; /* 690/960*/
}
.wrapper {
	max-width: 960px;
	margin: 0px auto;
	width: 100%;
}

.body-image {
	float: right;
	margin-left: 1em;
}

/*
#main-body .wrapper {
	background: url(../images/wrapper-repeater.gif) repeat-y left -181px; 
}
*/

@media screen and (max-width: 1024px) {
	.gallery {
		text-align: center;
	}

	.gallery li {
		max-width: 200px;
		width: 33%;
	}

	#lightbox img {
		max-width: 100%;
	}

	#outerImageContainer,
	#imageDataContainer {
		height: auto !important;
		max-width: 100%;
	}
}

@media screen and (max-width: 960px) {
	#photos img:last-of-type {
		display: none;
	}

	#logo {
		max-width: 250px;
		width: 40%;
	}

	#address {
		max-width: 250px;
		width: 26%;
	}

	#main-nav {
		width: auto;
	}

	#main-nav li a {
		font-size: 0.928571em; /* 13/14 */
	}

	#top-bar h2 {
		width: 50%;
	}

	#top-bar ul {
		width: 30%;
	}

	#photos {
		margin-top: 1.28571em; /* 18/14*/
		margin-right: 5%;
		text-align: center;
		width: 55%;
	}

	#google-map {
		max-width: 70%;
	}

	iframe {
		max-width: 100%;
	}

	#home-feature,
	.home-main-content {
		float: none;
		width: 100%;
	}

	#home-feature {
		margin-top: 2em; /* 28/14 */
	}
}

@media screen and (min-width: 860px) and (max-width: 865px) {
	#main-nav li a {
		font-size: 0.8571428571428571em; /* 12/14 */
	}
}

@media screen and (min-width: 651px) and (max-width: 750px) {
	#main-header #address {
		font-size: 0.9285714285714286em; /* 13/14*/
		line-height: normal;
	}

	#address {
		font-size: 0.8571428571428571em;
	}

	#address p:first-of-type {
		display: none;
	}
}

@media screen and (max-width: 750px) {
	.gallery li {
		width: 45%;
	}

	#photos img:last-of-type {
		display: none;
	}

	#top-bar ul {
		width: 45%;
	}

	#address p:last-of-type {
		margin: 0;
	}

	#google-map {
		float: none;
		margin: 0 2% 1em;
		max-width: 100%;
		width: 96%;
	}

	.contact-info {
		margin: auto;
		padding: 0.714286em 2em; /*28/14*/
		width: 30%;
	}
}

@media screen and (max-width: 650px) {
	#top-bar h2 {
		width: 100%;
	}

	#logo,
	#address,
	.main-content {
		float: none;
		width: 100%;
		margin: 0;
		text-align: center;
		max-width: none;
	}

	#logo {
		background: transparent url("../images/mob-header-bg.png") repeat-x scroll
			center top;
	}

	#logo h1 a {
		background-position: center;
		width: 100%;
	}

	#main-header #photos {
		display: none;
	}
	/*
  #photos img:last-of-type{
    display:none;
  }*/

	#header {
		background-image: none;
	}

	#top-bar {
		background-color: #7e583e;
		height: auto;
	}

	#top-bar h2,
	#top-bar ul {
		float: none;
		padding: 0;
		text-align: center;
		width: 100%;
	}

	#top-bar ul {
		font-size: 1rem;
		margin: 0.5em 0; /* 8/16 */
	}

	#top-bar li {
		float: none;
		display: inline-block;
	}
}

@media screen and (max-width: 490px) {
	.gallery li {
		width: 90%;
	}

	.footer-links a {
		display: inline-block;
		font-size: 1.142857142857143em; /* 16/14*/
		margin: 0 1em 2em; /* 32/16*/
		text-align: left;
		width: 40%;
	}

	#home-feature h2 {
		height: auto;
	}

	#home-feature {
		overflow: auto;
		text-align: center;
	}

	#home-feature > img {
		float: none;
		margin: auto;
	}

	.contact-info {
		text-align: center;
		width: 80%;
	}

	#home-feature .more-details a {
		margin: auto;
	}
}
